Subject: Re: [PATCH] gitweb: Do not use absolute font sizes

From: Jan Hudec <[email-masked]>
Date: Tue, 15 May 2007 17:09:12 +0200

On Mon, May 14, 2007 at 18:06:54 -0700, David Kågedal wrote:
> Unfortunately, the problem is that too many web sites explicitly
> select extra small font sizes, which means that you have to select a
> "standard" font size in your browser that is a bit larger than you'd
> actually like.

IMHO gitweb should explicitely request being somewhat smaller than normal,
because it has good use for long lines. Normally I want to set font so large,
that more than ~120 characters won't fit on the screen, since otherwise pages
that don't use margins are simply unreadable. However gitweb presents a table
with several columns, so having wider line is OK for it. Therefore explicit
'font-size: small' would make sense.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>